Questions tagged [3.1.0]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
1
vote
1answer
37 views

Updating old setup (3.0.41.1) to 3.1.0 various errors every time

I'm unfortunately dealing with a very old system that hasn't been updated in a long time. I've been able to update it up to 3.0.41.1 but once I attempt to go any further I get tons of different errors....